-- 基础信息
base_info = {
	group_id = 133004804
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

-- 废弃数据
garbages = {
	gadgets = {
		{ config_id = 543, gadget_id = 70500000, pos = { x = 2482.660, y = 244.626, z = -379.415 }, rot = { x = 0.000, y = 344.689, z = 0.000 }, level = 20, point_type = 2001, area_id = 4 },
		{ config_id = 544, gadget_id = 70500000, pos = { x = 2781.778, y = 299.695, z = -352.326 }, rot = { x = 0.000, y = 185.251, z = 0.000 }, level = 20, point_type = 2001, area_id = 4 },
		{ config_id = 545, gadget_id = 70500000, pos = { x = 2518.925, y = 283.023, z = -188.226 }, rot = { x = 0.000, y = 247.830, z = 0.000 }, level = 20, point_type = 2001, area_id = 4 },
		{ config_id = 546, gadget_id = 70500000, pos = { x = 2466.843, y = 263.180, z = -278.120 }, rot = { x = 0.000, y = 337.728, z = 0.000 }, level = 20, point_type = 2001, area_id = 4 },
		{ config_id = 548, gadget_id = 70500000, pos = { x = 2608.288, y = 210.122, z = -494.099 }, rot = { x = 0.000, y = 57.871, z = 0.000 }, level = 20, point_type = 2001, area_id = 4 },
		{ config_id = 549, gadget_id = 70500000, pos = { x = 2779.531, y = 292.768, z = -294.197 }, rot = { x = 0.000, y = 94.667, z = 0.000 }, level = 20, point_type = 2001, area_id = 4 },
		{ config_id = 550, gadget_id = 70500000, pos = { x = 2738.761, y = 289.103, z = -209.498 }, rot = { x = 0.000, y = 168.120, z = 0.000 }, level = 20, point_type = 2001, area_id = 4 },
		{ config_id = 551, gadget_id = 70500000, pos = { x = 2787.470, y = 269.309, z = -402.702 }, rot = { x = 0.000, y = 252.142, z = 0.000 }, level = 20, point_type = 2001, area_id = 4 },
		{ config_id = 552, gadget_id = 70500000, pos = { x = 2470.999, y = 243.096, z = -388.668 }, rot = { x = 0.000, y = 142.947, z = 0.000 }, level = 20, point_type = 2001, area_id = 4 }
	}
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = true
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
